> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.usebridge.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.usebridge.com/_mcp/server.

# Get Patient V1

*August 2025*

`GET /api/patients/[id]` → `GET /api/patients/v2/[id]`

### Context

Bridge has an `externalId` concept on many resources, including `Patient`.
Endpoints that retrieve Patients have been upgraded to support querying by `externalId`.
Uniqueness on this field was not originally enforced, but must be to support safely querying.

### Changes

If the `[id]` path parameter value is *not* a Bridge Patient ID, it will search by `externalId`.

### Migration

For predictable behavior, it is important that the V2 version of [Create Patient](/api/api-reference/patients/v-2/create-patient) is used to enforce unique values.

### Priority

This is relevant if your system does not store the Bridge Patient ID, and references the Patient by `externalId` with other endpoints.

If you are retaining the Bridge Patient ID, and using that downstream, this is not a priority.

There are currently no plans to fully remove this endpoint.